Subject: Re: [lojban] Memorization techniques for cmavo

From: Allan Bailey <[email-masked]>
Date: Fri, 10 May 2002 09:46:45 -0700

I recommend only memorizing the compounds only if they have more meaning
that the isolated cmavo. I.e., use compounds that have more meaning for
you as hooks for acquiring the parts of the compound.

A gismu example I used for 'sucta': le zirpybolci cu sucta le bolci le skari

just my 0.02 fepni worth.

-allan

Robin Lee Powell <[email-masked]> wrote:
>In light of the new cmavo frequency list (Thank you Rob!) I'm thinking
>about re-doing my SuperMemo flashcards (great program, btw; at least the
>Palm version is).
>
>So, I would like rodo's opinion on something: should I memorize the
>basic cmavo compounds that are in the cmavo list, or not? In
>particular, for attitudinals and su'itcita.
>
>In other words, should I memorize .ie and .iecu'i and .ienai, or just
>.ie? Should I memorize mu'u and semu'u and temu'u, or just mu'u?
>
>I'm thinking that maybe if I memorize the compounds I'll be more
>comfortable using them.
>
>Comments?
>
>-Robin
>
>-- 
>http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
>le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
>je xlali -- RLP http://www.lojban.org/
>
>
>To unsubscribe, send mail to [email-masked] 
>
>Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
>
>
--
.allan.